Bug 940 - error while checking dependencies when install mkcd
: error while checking dependencies when install mkcd
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 08:21 MSD by Vladimir Potapov
Modified: 2013-09-22 12:58 MSD (History)
1 user (show)

See Also:
RPM Package: mkcd
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-10-16 08:21:55 MSD
urpmi mkcd


файл /usr/sbin/grub-gfxmenu из устанавливаемого пакета mandriva-gfxboot-theme-4.1.19.25-2.i586 конфликтует с файлом из пакета rosa-gfxboot-theme-1.0.2-2.i586
Comment 1 Denis Silakov 2013-09-22 12:22:40 MSD
mandriva-gfxboot-theme and rosa-gfxboot-theme packages are conflicting, this is expected.

As for mkcd - this is an obsolete package provided for backward compatibility reasons. But this package is in contrib repository, so we don't bother about fixing it for Marathon.

Just do not use it. If you need to create ROSA images, use ABF.
Comment 2 Vladimir Potapov 2013-09-22 12:58:53 MSD
(In reply to comment #1)
> mandriva-gfxboot-theme and rosa-gfxboot-theme packages are conflicting, this
> is expected.
> 
> As for mkcd - this is an obsolete package provided for backward
> compatibility reasons. But this package is in contrib repository, so we
> don't bother about fixing it for Marathon.
> 
> Just do not use it. If you need to create ROSA images, use ABF.

Ок.